Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Stefan Monnier <[email-masked]>
Date: Thu, 23 Jan 2020 11:28:31 -0500

>> Good point: `minibuffer-force-complete-and-exit` probably needs to be
>> changed accordingly (i.e. to just `exit-minibuffer` when `required`
>> was nil).
> How will it determine that? minibuffer-completion-confirm seems to be the
> same whether require-match is t or not.

We could introduce a new `minibuffer-require-match` variable (and mark
`minibuffer-completion-confirm` obsolete).

        Stefan